<div class="content-wrapper page-body-wrapper">
    <!-- partial:partials/_sidebar.html -->
    <nav class="sidebar sidebar-offcanvas" id="sidebar">
      <ul class="nav flex-column">

         {# ########################## Dashboard ######################## #}


          {# >>>>>>>>>>>>>>> Sidebar Header  <<<<<<<<<<< #}

        <li class="nav-item">
          <a class="nav-link" data-toggle="collapse" href="#ui-basic" aria-expanded="false" aria-controls="ui-basic">
            <i class="menu-icon mdi mdi-content-copy"></i>
            <span class="menu-title"> Header </span>
            <i class="menu-arrow"></i>
          </a>
          <div class="collapse" id="ui-basic">
            <ul class="nav flex-column sub-menu">
              <li class="nav-item">
                  {% for header in headers %}
                  
                  <table cellpadding="4">
                    <tr id = "header" onclick= "contents(['header','{{header.id}}'])">
                        <td>{{ header.id }}</td>  <span style="padding-left:5px"></span>
                        <td>{{ header.title }}</td> <span style="padding-left:5px"></span>
                        <td>
                            <a href="{{ path('header_show', {'id': header.id}) }}"> <span style="padding-left:15px"></span>
                              <span class="mdi mdi-pencil"></a>
                              <span style="padding-left:5px"></span> 
                            
                              <a href="{{ path('header_edit', {'id': header.id}) }}"><span class="mdi mdi-delete"></a>
                        </td> <br>
                    </tr>
                {% else %}
                    <tr>
                        <td colspan="4">no records found</td>
                    </tr>
                {% endfor %}
                </table>
            </ul>
          </div>
        </li>

           
           {# >>>>>>>>>>>>>>> Sidebar Content  <<<<<<<<<<< #}

        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" href="#ui-basic2" aria-expanded="false" aria-controls="ui-basic2">
              <i class="menu-icon mdi mdi-content-copy"></i>
              <span class="menu-title"> Content 2 </span>
              <i class="menu-arrow"></i>
            </a>
            <div class="collapse" id="ui-basic2">
              <ul class="nav flex-column sub-menu">
                  <li class="nav-item">
                      {% for content in contents %}
                      
                      <table cellpadding="8">
                        <tr id = "content" onclick= "contents(['content','{{content.id}}'])">
                            <td>{{ content.id }}</td>
                            <td>{{ content.title }}</td>
                            <td>
                                <a href="{{ path('content_show', {'id': content.id}) }}"> <span class="mdi mdi-pencil"></span> </a>
                                <span style="padding-left:15px"></span>
                                <a href="{{ path('content_edit', {'id': content.id}) }}"> <span class="mdi mdi-delete"> </span></a>
                            </td> <br>
                        </tr>
                    {% else %}
                        <tr>
                            <td colspan="4">no records found</td>
                        </tr>
                    {% endfor %}
                    </table>
              </ul>
            </div>
        </li>

        {# >>>>>>>>>>>>>>> Sidebar Footer  <<<<<<<<<<< #}

        <li class="nav-item">
          <a class="nav-link" data-toggle="collapse" href="#ui-basic1" aria-expanded="false" aria-controls="ui-basic1">
            <i class="menu-icon mdi mdi-content-copy"></i>
            <span class="menu-title"> Footer </span>
            <i class="menu-arrow"></i>
          </a>
          <div class="collapse" id="ui-basic1">
            <ul class="nav flex-column sub-menu">
                <li class="nav-item">
                    {% for footer in footers %}
                    
                    <table cellpadding="8">
                      <tr id = "footer" onclick= "contents(['footer','{{footer.id}}'])">
                          <td>{{ footer.id }}</td>
                          <td>{{ footer.title }}</td>
                          <td>
                              <a href="{{ path('footer_show', {'id': footer.id}) }}"><span class="mdi mdi-pencil"></span></a>
                              <span style="padding-left:15px"></span>
                              <a href="{{ path('footer_edit', {'id': footer.id}) }}"><span class="mdi mdi-delete"></a>
                          </td> <br>
                      </tr>
                  {% else %}
                      <tr>
                          <td colspan="4">no records found</td>
                      </tr>
                  {% endfor %}
                  </table>
            </ul>
          </div>
      </li>

            </ul>
  </nav>
